Subject: Ticket Assigned - Guest Post Proposal for lifestyleshops.com
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 06:27:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Guest Post Proposal for lifestyleshops.com   Hi,

I'm Bill Smith a Content Writer also a Blogger, I looking for  Sites Where
I can share my knowledge and Tips and I found you I see you looking for a
Guest post. If you still Looking for the same then I have some
Awesome Content for Your Website please let me know would you interested to
see the topic which I made for you.

Waiting for your positive response

Thanks & Regards
Bill

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259521